Subject: Re: [dhcwg] Comments on draft-templin-isatap-dhcp-03.txt

From: "Templin, Fred L" <[email-masked]>
Date: Fri, 4 Dec 2009 12:50:58 -0800

Hi Ted,

I updated the draft based on your suggestions, and found that
I was able to make a number of other simplifications also:

http://www.ietf.org/id/draft-templin-isatap-dhcp-04.txt

Please take a look and let me know if this resolves your
concerns.

Thanks - Fred
[email-masked]

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Ted Lemon
> Sent: Tuesday, November 24, 2009 1:12 PM
> To: Templin, Fred L
> Cc: [email-masked]; dhc WG
> Subject: Re: [dhcwg] Comments on draft-templin-isatap-dhcp-03.txt
> 
> On Nov 24, 2009, at 2:25 PM, Templin, Fred L wrote:
> > But, the reason I want the flexibility of getting
> > FQDNs is that some ISATAP sites might use a site-specific
> > name service other than the DNS (e.g., mDNS or LLMNR)
> > that may not even be accessible to the DHCP server.
> 
> Bizarre.   But sure, okay, that's a good reason.   :')
> 
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dhcwg